<form id="gw"
	  action="{FORM_ACTION}"
	  method="get"
	  style="margin:0"
	  accept-charset="utf-8"
	  enctype="application/x-www-form-urlencoded">
<table cellspacing="0" cellpadding="10" border="0" width="{TABLEWIDTH}">
<tr style="background: {color_4} url({PATH_CSS}/bg_top.gif);">
<td style="width:1%"><a href="{U_TO_MAIN}"><img src="{PATH_CSS}/logo.gif" width="120" height="31" alt="{L_TO_MAIN}" /></a></td>
<td style="width:99%" align="right">
	<table cellspacing="0" cellpadding="0" border="0" width="75%">
	<tr>
	<td style="white-space:nowrap" class="t" align="{CSS_ALIGN_RIGHT}">{L_SRCH_PHRASE}&#160;</td>
	<td style="width:75%"><input style="width:98%" class="input" size="28" name="q" maxlength="128" value="{q}" /></td>
	<td style="width:5%"><input name="search" type="image" alt="{L_SRCH_SUBMIT}" value="{L_SRCH_SUBMIT}" src="{PATH_CSS}/img/{LANG}_search.gif" style="cursor:pointer"/></td>
	</tr>
	<tr>
	<td></td>
	<td class="t" style="white-space:nowrap">
	<input style="margin:0;padding:0" type="checkbox" value="1" id="strict" name="strict"{chk_srch_strict}/>
	<label for="strict" class="h">{L_SRCH_STRICT}</label></td>
	<td></td>
	</tr>
	</table>
	<input type="hidden" name="srch[adv]" value="all" />
	<input type="hidden" name="srch[by]" value="d" />
	<input type="hidden" name="srch[in]" value="0" />
	<input type="hidden" name="a" value="srch" />
	<input type="hidden" name="d" value="{INT_D}" />
	{v:input_url_append}
</td>
</tr>
</table>
</form>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_5}"></td></tr>
</table>

<table cellspacing="0" cellpadding="10" border="0" width="{TABLEWIDTH}">
<col width="60%" /><col width="40%" />
<tr style="background:{color_1} url({PATH_CSS}/bg_middle.gif) repeat-x;">
<td class="w">{DICT_NAME_LINKED}</td>
<td class="t">{NAV_TOP}</td>
</tr>
</table>

{block:google_ads}

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:1px;background:{color_4}"></td></tr>
</table>


